» Ubuntu » Paketit

Error

two or more packages specified (springlobby-dbg quantal)